View Single Post
Old 15 February 2011, 17:12   #1
Leandro Jardim
Registered User
Leandro Jardim's Avatar
 
Join Date: Nov 2009
Location: Legoland
Age: 38
Posts: 1,150
DOpus 4 Incompatible?

DOpus 4.16 is completely incompatible to SystemPatch 3.x? My DOpus hangs when it is near to close a shell window! The problem looks to be the SystemPatch's TLSF patch. Somebody knows a way to make it work together with the TLSF patch?
Leandro Jardim is offline  
AdSense AdSense  
 
Page generated in 0.06433 seconds with 9 queries